import DstAppUIServiceBase from './dst-app-ui-service-base';

/**
 * 应用UI服务对象
 *
 * @export
 * @class DstAppUIService
 */
export default class DstAppUIService extends DstAppUIServiceBase {

    /**
     * Creates an instance of  DstAppUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DstAppUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}